@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	.container { width:1130px;}
	.container_small { width:670px;}
	.container_medium { width:745px;}
	.header_section .container-fluid { padding-left:50px; padding-right:50px;}
	.menu_inner .navbar-nav > li {padding:0 33px;}
	.header_section .hdr_phone { margin-top:38px;}
	.header_section .brand_section {padding: 5px 0 10px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
	.become_member_section .container{ width: 995px;}
	
	.latest_article_section .container div[class^="col-md-"], .container div[class*=" col-md-"], .container div[class^="col-lg-"], 		.container div[class*=" col-lg-"], .container div[class^="col-sm-"], .container div[class*=" col-sm-"]{ padding-left: 20px; padding-right: 20px;}
	.latest_article_section .container .row{ margin-left: -20px; margin-right: -20px;}
	
}


/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	
	.menu_inner .navbar-nav li { padding:0 27px; }
	.menu_inner .navbar-nav li a {font-size: 14px;}
	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	.latest_article_section .container div[class^="col-md-"], .container div[class*=" col-md-"], .container div[class^="col-lg-"], 		.container div[class*=" col-lg-"], .container div[class^="col-sm-"], .container div[class*=" col-sm-"]{ padding-left: 7.5px; padding-right: 7.5px;}
	.latest_article_section .container .row{ margin-left: -7.5px; margin-right: -7.5px;}
}

@media only screen
and (min-width : 993px) {
	.menu_section { background-color:#77c1da;}
	.menu_inner .navbar { display:inline-block; margin-bottom:-6px;}
	
	.menu_inner #navbar-collapse { padding:0;}
	
	.menu_inner .navbar-nav > li:first-child { padding-left:0;}
	.menu_inner .navbar-nav > li:last-child { padding-right:0;}
	
	.menu_inner .navbar-nav > li { position:static;}
    .menu_inner .navbar-nav > li .dropdown-menu { background-color:rgba(119,193,218,0.9); border: 0px; }
	.menu_inner .navbar-nav > li .dropdown-menu{ text-align: left; min-width: 280px; padding:12px 15px; top: 41px; left:auto; border-radius: 0px; }
	.menu_inner .navbar-nav > li .dropdown-menu li { text-align: left; padding:10px 0; }
    .menu_inner .navbar-nav > li.dropdown .fa-caret-down{ padding-left: 5px; }
	.menu_inner .navbar-nav > li .dropdown-menu li:last-child{  border-bottom: 0px; }
	.menu_section .navbar-nav li .dropdown-menu a{ padding: 0; }
	
	.caret_img { display:none;}
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	
	}
@media only screen
and (min-width : 769px) {
	.table_row.row { display:table; float:none; width:100%;}
	.table_row.row > .col-sm-6 { float:none; display:table-cell; vertical-align:middle; width:50%; height:30px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1200px) {
	* h2 { font-size:30px;}

}
@media only screen
and (max-width : 992px) {
	
	.logo { position:relative; z-index:99999;}
	.menu_section {}
	.menu_inner .navbar-nav > li{ border: 0px;}
	.navbar-header { float:right; width:50px; height:22px;}
	.navbar-header .navbar-toggle { margin:5px 0 0 25px; padding:0;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#131313;width: 30px; height:3px;}
	.navbar-header .navbar-toggle .icon-bar + .icon-bar {margin-top: 6px;}
	.navbar-header .navbar-toggle.drop_menu { position:fixed; top:25px; right:15px; z-index:999;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; background-color:#ffffff; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; background-color:#ffffff; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); margin:0; position:relative; top:-14px;}
	

	.menu_inner { position:fixed; background-color:#333; width:100%; height:100%; height:100vh; top:0; right:-100%; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; overflow:hidden; z-index:9;}
	.menu_inner.drop_menu { right:0; }
	.menu_section .navbar .navbar-collapse { border:none; box-shadow:none; display:block; }
	.menu_section .navbar { margin-top: 120px;}
	
	
	.menu_section .navbar-nav li { float:left; width:100%; text-align:left; padding:0 15px; text-align:center;}
	
	.menu_inner .navbar-nav li.dropdown .toChild {position:absolute; background-image:url(../images/arrow-down.png); background-position:right center; background-repeat:no-repeat; right:15px; width:16px; height:9px; top:12px; cursor: pointer; }
	
	
	.menu_section .navbar-nav li.active a,
	.menu_section .navbar-nav li a:focus,
	.menu_section .navbar-nav li a:hover { border-color:transparent; color: #6cb0a3;}
	.menu_inner .navbar-nav ul.dropdown-menu { position:static; background-color:rgba(0,0,0,0.9); float:left; width:100%; -webkit-box-shadow:none; box-shadow:none; border:none; z-index: 3; }
	.menu_section .navbar-nav > li > a { display: inline-block; padding:0 30px; line-height:50px; font-size: 22px;}
	.menu_section .navbar-nav li a { padding:0 30px; font-size: 18px; line-height:40px; color: #ffffff;}
	.header_section.on_scroll .navbar-header .navbar-toggle.drop_menu { position:relative; top:25px;}
	
	.service_section .sec .col{margin-bottom: 20px;} 
	
	.latest_article_section .inner_sec{ margin-bottom: 20px;}
	.upcomingevent_section .sec{ margin-bottom: 20px; }
	.findaspeaker_section, .become_member_section{ text-align: center;}
	.copy_rt{ padding-bottom: 20px;}
	.findaspeaker_section h3{ padding-right: 0; text-align: center; padding-bottom: 15px;}
	
}

@media only screen
and (max-width : 768px) {
	
	.latest_article_section, .latest_article_section, .sponsor_section, .speaker_accreditation_section, .become_member_section, .upcomingevent_section, .testimonial_section { padding: 35px 0 40px 0; }
	.aboutus_section{ padding: 45px 0 50px 0; }
	h2{margin-bottom: 28px !important;}

	
	.header_section .hdr_phone{display: none;}
	.lights_section .inner_sec .main_img .sub_img p{margin-bottom: 0;}
	.modal-content { width: 100%; }
	.project_section .carousel { margin-bottom: 0; padding: 0 15px 30px 15px; }
	.project_section .carousel-control.left{left: -5px;}
	.project_section .carousel-control.right { right: -5px; }	
	
	.navbar-header { margin-top:40px;}
	
	
}
@media only screen
and (min-width : 479px)
and (max-width : 768px) {
	.latest_article_section .container{ width: 479px;}
}
@media only screen
and (max-width : 480px) {
	h1, h2{ font-size: 26px;}
	h3{ font-size: 18px;}
	.readMore_button{ padding: 12px 25px; font-size: 15px; line-height: 15px; }
	.inner_banner{ height: 240px; }
	.inner_banner .banner_head h1{ font-size: 30px; }
	.membership_process_sec { text-align:center; }
	.membership_process_sec p.steps_content{ margin: 10px auto;  }
	.col-vxs-12 { width:100%;}
	.lights_section .inner_sec .main_img .sec_lft .img_big .icon_zoom img{width: 25px; height: 25px;}
}
